#!/usr/bin/env Rscript

qsl1 <- read.table('qsl.1-20-2000.out', header=TRUE)
qsl2 <- read.table('qsl.1-25-2000.out', header=TRUE)
qsl3 <- read.table('qsl.1-30-2000.out', header=TRUE)

qsl1$ExpectedWait = qsl1$Time / qsl1$People
qsl2$ExpectedWait = qsl2$Time / qsl2$People
qsl3$ExpectedWait = qsl3$Time / qsl3$People

summary(qsl1)
summary(qsl2)
summary(qsl3)

t.test(qsl1$ExpectedWait, qsl2$ExpectedWait)
t.test(qsl2$ExpectedWait, qsl3$ExpectedWait)

summary(lm(qsl1$ExpectedWait ~ qsl1$People))

pdf('qsl.plot-1.pdf')
plot(qsl1$People, qsl1$ExpectedWait)
